| Elektra 0.11.0

Namespaces
threewaymerge.hpp File Reference

Implements a way to build and deal with a backend. More...

`#include <kdb.hpp>`
`#include <memory>`
`#include <merging/mergeconflictstrategy.hpp>`
`#include <merging/mergeresult.hpp>`
`#include <merging/mergetask.hpp>`
`#include <string>`
`#include <vector>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implements a way to build and deal with a backend.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)